cubicweb-pdfexport #3825336 Depends on package that does not exist [open]

cubicweb-pdfexport : Depends: python-pysixt but it is not installable

prioritynormal
typebug
done in<not specified>
closed by<not specified>